SuSE9 Security Update : perl-Compress-Zlib (YOU Patch Number 10292)

This script is Copyright (C) 2009-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

perl-Compress-Zlib included a copy of zlib which is vulnerable to a
denial of service attack tracked by the Mitre CVE CVE-2005-2096.

This update removed the use of the internal copy and now uses the
external version of zlib.

See also :

http://support.novell.com/security/cve/CVE-2005-2096.html

Solution :

Apply YOU patch number 10292.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41077 ()

Bugtraq ID:

CVE ID: CVE-2005-2096

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now